
/* bannertown layout */
	
/* Layout divisions and rules */



body {
	height: 100%;
	margin: 0;
	text-align: center;
	background: #fff;
	font: 12px verdana, arial, helvetica, helve, sans-serif; 
	LINE-HEIGHT:1.3em;
	}
	
img		{
	border: 0;
	}

img#homebut		{
	border: 0;
	margin: 0px 0px 220px 0px;
	}

p	{
	text-align: center;
	margin:0px 10px 6px 10px;
	}

a	{
	color: #666;
	}

a:hover	{
	color: #ccc; 
	}

#block {
	border: 1;
	width: 100%;
	height: 100%;
	background: #f00;
	margin: 0;
	}
 
#content	{
	border: 1;
	width: 585px;
	valign: middle;
	margin: 4px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: #ffc;
	border-top: 5px solid #bbb;
	border-right: 5px solid #bbb;
	border-bottom: 5px solid #bbb;
	border-left: 5px solid #bbb;
	text-align: center;
	}

#content img#title	{
	text-align: center;
	margin:7px auto 7px auto;
	}	

#fine	{
	text-align: center;
	color: #bbb;
	margin: 40px 5px 5px 5px;
	font: 10px verdana, arial, helvetica, helve, sans-serif;
	}
	
	
#box	{
	float: left; 
	width: 260px; 
	height: 65px;
	margin: 7px 10px 7px 10px;
	padding: 0;
	background: #fff;
	}	
	
#sugar {background: #fff url(art/sugar.gif);width:260px;height:65px;}

